<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:variable name="css">
.underlined {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding-left: 5pt;

}
.employee {
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	padding-left: 5pt;
}
.righttitle {
	font-weight: bold;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16pt;
}
.addr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.emptyrow {
	height: 10pt;
}
.company {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
}
.doctitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
}
.tableHeads {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}
.noBorderHeadCell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	border-width: 1pt;
	border-style: solid;
	border-color: #000000;
	border-left-width: 0pt;
	border-right-width: 0pt;
	border-top-width: 0pt;
	text-align: center;
}
.headCell {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	border-width: 1pt;
	border-style: solid;
	border-color: #000000;
	border-left-width: 0pt;
	border-right-width: 1pt;
	border-top-width: 1pt;
	text-align: center;
}
.leftHeadCell {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	border-width: 1pt;
	border-style: solid;
	border-color: #000000;
	text-align: center;
}
.summaryHead {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	border-width: 1pt;
	border-style: solid;
	border-color: #000000;
	text-align: center;
	background-color: #EEEEEE;
}
.dayHead {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	border-width: 1pt;
	border-style: solid;
	border-color: #000000;
	text-align: center;
	border-bottom-width: 0pt;
}
.summaryName {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	border-width: 1pt;
	border-style: solid;
	border-color: #000000;
	border-top-width: 0pt;
}
.taskCell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	border-width: 1pt;
	border-style: solid;
	border-color: #000000;
	border-top-width: 0pt;
}
.categoryCell {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	border-width: 1pt;
	border-style: solid;
	border-color: #000000;
	border-top-width: 0pt;
	background-color: #EEEEEE;
}
.categoryDescription {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	border-width: 1pt;
	border-style: solid;
	border-color: #000000;
	border-top-width: 0pt;
	border-left-width: 0pt;
	background-color: #EEEEEE;
}
.categoryTotal {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	border-width: 1pt;
	border-style: solid;
	border-color: #000000;
	border-top-width: 0pt;
	border-left-width: 0pt;
	text-align: center;
	background-color: #EEEEEE;
}
.tableCell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	border-width: 1pt;
	border-style: solid;
	border-color: #000000;
	border-left-width: 0pt;
	border-top-width: 0pt;
	text-align: center;
	width: 40pt;
}
.freeTableCell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	border-width: 1pt;
	border-style: solid;
	border-color: #000000;
	border-left-width: 0pt;
	border-top-width: 0pt;
	text-align: center;
}
.taskDescription {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	border-width: 1pt;
	border-style: solid;
	border-color: #000000;
	border-left-width: 0pt;
	border-top-width: 0pt;
}
.dayCell {
	height: 30pt;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	border-width: 0pt;
	border-style: solid;
	border-color: #000000;
	border-right-width: 1pt;
	border-left-width: 1pt;
	background-color: #EEEEEE;
}
.intermCell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: center;
	border-width: 0pt;
	border-style: solid;
	border-color: #000000;
	border-right-width: 1pt;
	background-color: #EEEEEE;
}
.totalNameCell {
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}
.totalCell {
	font-weight: bold;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #EEEEEE;
	border-width: 1pt;
	border-style: solid;
	border-color: #000000;
	border-top-width: 0pt;
	border-left-width: 0pt;
}
.noBorderTotalCell {
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.leftTotalCell {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #EEEEEE;
	border-width: 1pt;
	border-style: solid;
	border-color: #000000;
	border-top-width: 0pt;
}
.taskTotalCell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	border-width: 1pt;
	border-style: solid;
	border-color: #000000;
	border-top-width: 0pt;
	border-left-width: 0pt;
	text-align: center;
}
.signetureCell {
	border-width: 0pt;
	border-style: solid;
	border-color: #000000;
	border-top-width: 1pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	vertical-align: top;
}
.timeCell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	border-top-width: 1pt;
	text-align: right;
	border-right-width: 0pt;
	border-bottom-width: 0pt;
	border-left-width: 0pt;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	color: #666666;
}
</xsl:variable>
</xsl:stylesheet>
